namespace YBEE.EQM.Application
{
    public interface ISysRoleGroupService
    {
        Task<List<SysRoleGroupOutput>> GetAllList();
        Task<int> Add(AddSysRoleGroupInput input);
        Task Update(UpdateSysRoleGroupInput input);
        Task Del(DeleteSysRoleGroupInput input);
    }
}